Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226394 - Merge Review: scim-m17n
Summary: Merge Review: scim-m17n
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mayank Jain
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 20:55 UTC by Nobody's working on this, feel free to take it
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-26 08:14:38 UTC
wtogami: fedora-review+
petersen: fedora-cvs+


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 20:55:26 UTC
Fedora Merge Review: scim-m17n

http://cvs.fedora.redhat.com/viewcvs/devel/scim-m17n/
Initial Owner: majain@redhat.com

Comment 1 Jens Petersen 2007-02-01 04:14:36 UTC
This package was already reviewed for Extras in bug 169924.

Comment 2 Warren Togami 2007-02-01 19:24:57 UTC
I took another quick look.  It looks good, although I suppose we might as well
remove the "with_libstdc_preview" stuff now that we no longer need it?  (This
applies to all scim* packages.)

APPROVED

Comment 3 Jens Petersen 2007-03-26 08:14:38 UTC
I opened bug 233943 to track removal with_libstdc_preview.

Comment 4 Jens Petersen 2007-05-17 07:16:26 UTC
Package Change Request
======================
Package Name: scim-m17n
New Branches: EL-4


Comment 5 Jens Petersen 2007-05-27 03:13:35 UTC
cvs done


Note You need to log in before you can comment on or make changes to this bug.